<?php
use \WsdlToPhp\PackageBase\AbstractStructBase;

/**
 * This class stands for OXNumplanIdentifier StructType
 * @subpackage Structs
 */
class OXNumplanIdentifier extends AbstractStructBase
{
    /**
     * Constructor method for OXNumplanIdentifier
     */
    public function __construct()
    {
    }
    /**
     * Method called when an object has been exported with var_export() functions
     * It allows to return an object instantiated with the values
     * @see AbstractStructBase::__set_state()
     * @uses AbstractStructBase::__set_state()
     * @param array $array the exported values
     * @return OXNumplanIdentifier
     */
    public static function __set_state(array $array)
    {
        return parent::__set_state($array);
    }
    /**
     * Method returning the class name
     * @return string __CLASS__
     */
    public function __toString()
    {
        return __CLASS__;
    }
}
